CVE-2005-2214
CVSS4.6
发布时间 :2005-07-11 00:00:00
修订时间 :2008-09-05 16:51:10
NMCO    

[原文]apt-setup in Debian GNU/Linux installs the apt.conf file with insecure permissions, which allows local users to obtain sensitive information such as passwords.


[CNNVD]Debin apt-setup apt.conf 信息泄露漏洞(CNNVD-200507-117)

        Debin是一个Linux发行版。
        Debian GNU/Linux中的apt-setup存在信息泄露漏洞。
        apt-setup安装apt.conf文件时使用了不正确的授权,这使得本地用户可获取密码之类的敏感信息。

- CVSS (基础分值)

CVSS分值: 4.6 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2214
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2214
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-117
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/15955
(UNKNOWN)  SECUNIA  15955
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=305142
(VENDOR_ADVISORY)  MISC  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=305142
http://www.securityfocus.com/bid/14173
(UNKNOWN)  BID  14173

- 漏洞信息

Debin apt-setup apt.conf 信息泄露漏洞
中危 未知
2005-07-11 00:00:00 2005-10-20 00:00:00
本地  
        Debin是一个Linux发行版。
        Debian GNU/Linux中的apt-setup存在信息泄露漏洞。
        apt-setup安装apt.conf文件时使用了不正确的授权,这使得本地用户可获取密码之类的敏感信息。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://www.debian.org/

- 漏洞信息

17781
Debian apt-setup apt.conf Permission Weakness Information Disclosure
Information Disclosure
Loss of Confidentiality

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-04-18 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站